# Ödeme Detayı

## Ödeme Detay Adımları

* API servisine gönderilmesi gereken parametreler
* Örnek kodlar
* API servisinden geri dönen parametreler

## GetPayment Service

<mark style="color:green;">`POST`</mark> `https://api.weepay.co/GetPayment/Detail`

Ödeme detay servisi için gerekli parametreler.

#### Path Parameters

| Name      | Type   | Description                                              |
| --------- | ------ | -------------------------------------------------------- |
| Auth      | array  | Auth array altında bayiId, apiKey, secretKey gönderilir. |
| bayiId    | number | weepay tarafından verilen bayiId                         |
| apiKey    | string | weepay tarafından verilen apiKey                         |
| secretKey | string | weepay tarafından verilen secretKey                      |

#### Request Body

| Name      | Type    | Description                                              |
| --------- | ------- | -------------------------------------------------------- |
| orderId   | string  | ödeme esnasında gönderdiğiniz benzersiz sipariş numarası |
| paymentId | integer | ödeme cevabında size dönüş yapılan ödeme ID si           |
| locale    | string  | sorgu dili tr veya en kullanılır default tr dir.         |

{% tabs %}
{% tab title="200 " %}

```
```

{% endtab %}
{% endtabs %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://developer.weepay.co/api/oedeme-detayi.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
